Bug 58019 - format screen, auto format, change partition size, installation crashes
format screen, auto format, change partition size, installation crashes
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-05 20:40 EST by corne.lombard
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-15 16:01:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description corne.lombard 2002-01-05 20:40:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Compaq)

Description of problem:
installing redhat on second hard disk ( maxtor 60 gig disk) on controller 
card; problems during auto partitioning of disk

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  run anaconda
2.  error on partition screen, trying to size partition smaller, 
installation is taking 36 gig; want to resize it to 15-20 gig.
3. everything else is ok, up to there
4.
	

Actual Results:  error screen and machine reboots.  also says that my 
partition table on my win-98 hard drive is a problem - i don't want linux 
on that partition (yet).  it should leave my win98 disk alone and only 
work with my second hard disk.

Expected Results:  displayed the problem......

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/iw/partition_gui.py", line 1323, in editCb
    self.editPartitionRequest(request)
  File "/usr/lib/anaconda/iw/partition_gui.py", line 1239, in 
editPartitionRequest
    raise RuntimeError, "Returning partitions to state prior to edit 
failed"
RuntimeError: Returning partitions to state prior to edit failed

Local variables in innermost frame:
primonly: None
primonlycheckbutton: <gtk.GtkCheckButton instance at 85ae1d0>
bycyl_sizelabel: None
fixedrb: <gtk.GtkRadioButton instance at 85ae160>
formatrb: None
filesystem: <fsset.ext3FileSystem instance at 82d77c8>
migraterb: None
newfstypeMenu: <gtk.GtkMenu instance at 8674c10>
maxsize: 15000
self: <partition_gui.PartitionWindow instance at 84bb410>
sizeframe: <gtk.GtkFrame instance at 8594358>
createSizeOptionsFrame: <function createSizeOptionsFrame at 85af728>
request: mountpoint: /   type: ext3   uniqueID:12
  size: 1100M   requestSize: 14998.1835938M  grow: 1   max: 15000
  start: None   end: None   partnum: None
  drive: ['hde']   primary: None  
  format: 1, options: None  device: hde3, currentDrive: hde
  raidlevel: None  raidspares: None  raidmembers: []
cylspinchangedCB: <function cylspinchangedCB at 85af6e8>
newfstype: <gtk.GtkOptionMenu instance at 86749e0>
mountCombo: <gtk.GtkCombo instance at 8576840>
fillmaxszsb: <gtk.GtkSpinButton instance at 85a0370>
sizespin: <gtk.GtkSpinButton instance at 8675740>
err: None
maintable: <gtk.GtkTable instance at 8541430>
row: 7
grow: 1
sw: <gtk.GtkScrolledWindow instance at 83f2698>
noformatCB: <function noformatCB at 85c5850>
fillmaxszCB: <function fillmaxszCB at 85af708>
fillmaxszrb: <gtk.GtkRadioButton instance at 8715bb0>
rc: 0
formatOptionCB: <function formatOptionCB at 8717038>
i: 1
sizeAdj: <gtk.GtkAdjustment instance at 86756d0>
dialog: <gnome.ui.GnomeDialog instance at 8715d88>
noformatrb: None
origrequest: mountpoint: /   type: ext3   uniqueID:12
  size: 1100M   requestSize: 36758.1005859M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: ['hde']   primary: None  
  format: 1, options: None  device: hde3, currentDrive: hde
  raidlevel: None  raidspares: None  raidmembers: []
newbycyl: 0
isNew: 0
badblocks: <gtk.GtkCheckButton instance at 85a0668>
driveclist: <gtk.GtkCList instance at 8673eb0>
allowdrives: ['hde']
sizespinchangedCB: <function sizespinchangedCB at 855a850>


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'indivpackage': 
1, 'upgrademigratefs': 1, 'findpackages': 1, 'reconfigkeyboard': 
1, 'makebootdisk': 1, 'authentication': 1, 'upgrademount': 
1, 'confirmupgrade': 1, 'fdisk': 1, 'upgradeswapsuggestion': 
1, 'upgrademigfind': 1, 'findinstall': 1, 'findrootparts': 
1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: []
    langNicks: None
    default: None
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': 
('ms_MY', 'iso01', 'lat0-sun16'), 'Arabic (Libyan Arab Jamahiriya)': 
('ar_LY', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Oman)': 
('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-
sun16'), 'Greenlandic (Greenland)': ('kl_GL', 'iso01', 'lat0-
sun16'), 'Korean (Republic of Korea)': ('ko_KR.eucKR', 'iso01', 'lat0-
sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-sun16'), 'Spanish 
(Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': 
('es_PE', 'iso01', 'lat0-sun16'), 'Spanish (Honduras)': 
('es_HN', 'iso01', 'lat0-sun16'), 'Spanish (Costa Rica)': 
('es_CR', 'iso01', 'lat0-sun16'), 'English (Denmark)': 
('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU@cyrillic', 'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and 
Herzegowina)': ('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': 
('ru_UA', 'koi8-u', 'cyr-sun16'), 'Portuguese (Portugal)': 
('pt_PT@euro', 'iso15', 'lat0-sun16'), 'Afrikaans (South Africa)': 
('af_ZA', 'iso01', 'lat0-sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-
sun16'), 'Arabic (Morocco)': ('ar_MA', 'iso06', 'LatArCyrHeb-
16'), 'English (Philippines)': ('en_PH', 'iso01', 'lat0-sun16'), 'Arabic 
(Algeria)': ('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': 
('id_ID', 'iso01', 'lat0-sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-
sun16'), 'Chinese (Taiwan R.O.C.)': ('zh_TW.Big5', 'iso01', 'lat0-
sun16'), 'Faroese (Faroe Islands)': ('fo_FO', 'iso01', 'lat0-
sun16'), 'Galician (Spain)': ('gl_ES@euro', 'iso15', 'lat0-
sun16'), 'English (New Zealand)': ('en_NZ', 'iso01', 'lat0-
sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-sun16'), 'Cornish 
(Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United Arab 
Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': 
('ro_RO', 'iso02', 'lat2-sun16'), 'Spanish (Paraguay)': 
('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew (Israel)': 
('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': 
('es_EC', 'iso01', 'lat0-sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-
sun16'), 'Slovak': ('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': 
('mk_MK', 'iso05', 'cyr-sun16'), 'Spanish (Spain)': 
('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Chile)': 
('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic 
(Jordan)': ('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': 
('sq_AL', 'iso01', 'lat0-sun16'), 'Occitan (France)': 
('oc_FR', 'iso01', 'lat0-sun16'), 'Finnish': ('fi_FI@euro', 'iso15', 'lat0-
sun16'), 'Swedish (Sweden)': ('sv_SE', 'iso01', 'lat0-sun16'), 'English 
(Singapore)': ('en_SG', 'iso01', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-
u', 'cyr-sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English 
(USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': 
('br_FR', 'iso01', 'lat0-sun16'), 'Chinese (P.R. of China)': 
('zh_CN.GB2312', 'iso01', 'lat0-sun16'), 'Arabic (Yemen)': 
('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque (Spain)': 
('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': 
('hu_HU', 'iso02', 'lat2-sun16'), 'Arabic (Tunisia)': 
('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French (Luxemburg)': 
('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': 
('fr_CA', 'iso01', 'lat0-sun16'), 'English (Canada)': 
('en_CA', 'iso01', 'lat0-sun16'), 'German (Germany)': 
('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': 
('es_UY', 'iso01', 'lat0-sun16'), 'German (Switzerland)': 
('de_CH', 'iso01', 'lat0-sun16'), 'English (Hong Kong)': 
('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': 
('is_IS', 'iso01', 'lat0-sun16'), 'English (Botswana)': 
('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic (Britain)': 
('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SUPPORTED': None}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hde': <PedDisk object at 8709a80>, 'hda': <PedDisk object at 
8598fb8>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': 
us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-
latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-
lat2, 'Ukrainian': ua, 'Spanish': es, 'German': de-latin1-
nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-
sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-
sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-
sun16, 'Czech': lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-
sun16, 'German': lat0-16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': 
ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': 
sv_SE, 'French': fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': 
sl_SI, 'Czech': cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': 
de_DE, 'Danish': da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, 
Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, 
Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': 
Europe/Moscow, 'English': America/New_York, 'Norwegian': 
Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': 
Europe/Paris, 'Japanese': Asia/Tokyo, 'Slovenian': 
Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': 
iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': 
None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': 
iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 81bebc0>]
Primary Video Card Info:
device: fb0
descr : S3 Inc.|Savage 4
server: XFree86
cardManf: S3 Incorporated. Savage4
vidRam: 8192
carddata: {'SERVER': 'SVGA', 'SEE': 'S3 Savage4 
(generic)', 'DRIVER': 'savage', 'LINE': '     # Option "no_accel"\011# You 
may enable this if there are timeouts when starting X\012     
#Option "xaa_benchmark"', 'NOCLOCKPROBE': '', 'NAME': 'S3 
Savage4', 'VENDOR': 'S3 Incorporated. Savage4', 'CHIPSET': 'S3 Savage'}
devID: S3 Savage4
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {'16': ['800x600']}
    mouse: FULLNAME="Generic - 2 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="yes"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: FrameBufferCard instance, containing members:
      server: None
      cardManf: None
      devID: None
      probedcard: None
      vidRam: None
      device: None
      fbmodes: None
      descr: None
      fbbpp: None
      cardData: None
    keyOptions: 
  modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: sam413b
monName: S/M 955DF
monID: SAM413b
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -
VSync
EndSection

monHoriz: 30 - 85
monVert: 50 - 160

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: [drive: hde  start: 116342793L  end: 117258434L
, drive: hde  start: 116342730L  end: 117258434L
, drive: hde  start: 40965750L  end: 41062139L
, drive: hde  start: 41062140L  end: 116342729L
]
    reinitializeDisks: 0
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 1100M   requestSize: 1100M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 224M   requestSize: 224M  grow: 1   max: 448
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    nextUniqueID: 18
    zeroMbr: 0
    autoClearPartType: 1
    requests: [mountpoint: /boot   type: ext3   uniqueID:13
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: ['hde']   primary: None  
  format: 1, options: None  device: hde2, currentDrive: hde
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:7
  size: 20002.7768555M   requestSize: 20002.7768555M  grow: 0   max: None
  start: 63L   end: 40965749L   partnum: None
  drive: hde   primary: None  
  format: None, options: None  device: hde1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:5
  size: 3669.22705078M   requestSize: 3669.22705078M  grow: 0   max: None
  start: 30088863L   end: 37603439L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda5, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /   type: ext3   uniqueID:12
  size: 1100M   requestSize: 36758.1005859M  grow: 1   max: None
  start: None   end: None   partnum: None
 drive: ['hde']   primary: None  
  format: 1, options: None  device: hde3, currentDrive: hde
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:14
  size: 224M   requestSize: 447.121582031M  grow: 1   max: 448
  start: None   end: None   partnum: None
  drive: ['hde']   primary: None  
  format: 1, options: None  device: hde5, currentDrive: hde
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:3
  size: 3669.2578125M   requestSize: 3669.2578125M  grow: 0   max: None
  start: 30088800L   end: 37603439L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:2
  size: 14691.7661133M   requestSize: 14691.7661133M  grow: 0   max: None
  start: 63L   end: 30088799L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:6
  size: 5.90625M   requestSize: 5.90625M  grow: 0   max: None
  start: 37603440L   end: 37615535L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:1
  size: 0.0302734375M   requestSize: 0.0302734375M  grow: 0   max: None
  start: 1L   end: 62L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:4
  size: 0.0302734375M   requestSize: 0.0302734375M  grow: 0   max: None
  start: 30088801L   end: 30088862L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: [hde]
    useFdisk: 0
    useAutopartitioning: 1
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {}
      default: None
    pure: None
    device: None
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: hdd=ide-scsi
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: None
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: -1
    portlist: 
    http: 0
    ftp: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 0
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of 
InstallInterface instance at 86e17a8>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 86e17a8>
    messageWindow: <method InstallInterface.messageWindow of 
InstallInterface instance at 86e17a8>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of 
InstallInterface instance at 86e17a8>
  device: hdd
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of 
InstallInterface instance at 86e17a8>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  dispatch: Already dumped
  runres: 800x600
  icw: InstallControlWindow instance, containing members:
    buff: None
    configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux Beta}
    bin: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 876f370>
    langSearchPath: [en_US, en, C]
    helpState: 1
    showHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8578320>
    html: GtkXmHTML instance, containing members:
      _o: <GtkObject of type GtkXmHTML at 84b4248>
    window: GtkWindow instance, containing members:
      _o: <GtkObject of type GtkWindow at 84d51f8>
    prevButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8578248>
    helpFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 8747960>
    box: GtkVBox instance, containing members:
      _o: <GtkObject of type GtkVBox at 8747a48>
    hbox: GtkHBox instance, containing members:
      _o: <GtkObject of type GtkHBox at 8519948>
    releaseButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 85782d8>
    table: GtkTable instance, containing members:
      _o: <GtkObject of type GtkTable at 8748f48>
    windowList: []
    installFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 8746a48>
    currentWindow: PartitionWindow instance, containing members:
      partitions: Already dumped
      fsset: Already dumped
      tree: GtkCTree instance, containing members:
        _o: <GtkObject of type GtkCTree at 85bcf48>
      titleSlot: {'Mount Point': 5, 'Type': 4, 'Device': 0, 'Format': 
6, 'End': 2, 'Size (MB)': 3, 'Start': 1}
      numCols: 7
      ics: InstallControlState instance, containing members:
        nextButton: Button_Next
        cw: Already dumped
        prevEnabled: 1
        prevButton: Button_Prev
        htmlFile: partition
        html: 
        helpEnabled: 3
        nextEnabled: 1
        nextButtonInfo: None
        title: Disk Setup
        grabNext: 0
        prevButtonLabel: None
        searchPath: [./, /usr/share/anaconda/, ./]
        helpButtonEnabled: 1
        nextButtonLabel: None
      diskStripeGraph: DiskStripeGraph instance, containing members:
        ctree: Already dumped
        diskStripes: [DiskStripe instance, containing members:
          selected: None
          drive: hda
     tree: Already dumped
          disk: <PedDisk object at 8598fb8>
          hash: {<PedPartition object at 8448688>: DiskStripeSlice 
instance, containing members:
            ctree: Already dumped
            partition: <PedPartition object at 8448688>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 844e878>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 853a180>
            editCb: <method PartitionWindow.editCb of PartitionWindow 
instance at 84bb410>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 8449308>
, <PedPartition object at 8482450>: DiskStripeSlice instance, containing 
members:
            ctree: Already dumped
            partition: <PedPartition object at 8482450>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 8516ac8>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 84824c8>
            editCb: <method PartitionWindow.editCb of PartitionWindow 
instance at 84bb410>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 8482668>
, <PedPartition object at 8482948>: DiskStripeSlice instance, containing 
members:
            ctree: Already dumped
            partition: <PedPartition object at 8482948>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 867e1e8>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 87075d8>
            editCb: <method PartitionWindow.editCb of PartitionWindow 
instance at 84bb410>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 844efb0>
, <PedPartition object at 8481f48>: DiskStripeSlice instance, containing 
members:
            ctree: Already dumped
            partition: <PedPartition object at 8481f48>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 8568650>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 8482000>
            editCb: <method PartitionWindow.editCb of PartitionWindow 
instance at 84bb410>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 85abd60>
, <PedPartition object at 8477838>: DiskStripeSlice instance, containing 
members:
            ctree: Already dumped
            partition: <PedPartition object at 8477838>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 8475a30>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 855a8b8>
            editCb: <method PartitionWindow.editCb of PartitionWindow 
instance at 84bb410>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 820a420>
, <PedPartition object at 8480268>: DiskStripeSlice instance, containing 
members:
            ctree: Already dumped
            partition: <PedPartition object at 8480268>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 8448c78>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 8448310>
            editCb: <method PartitionWindow.editCb of PartitionWindow 
instance at 84bb410>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 8448918>
}
          slices: [Already dumped
, Already dumped
, Already dumped
, Already dumped
, Already dumped
, Already dumped
]
          group: GnomeCanvasGroup instance, containing members:
            _o: <GtkObject of type GnomeCanvasGroup at 84b9870>
          canvas: GnomeCanvas instance, containing members:
            _o: <GtkObject of type GnomeCanvas at 859bc98>
          editCb: <method PartitionWindow.editCb of PartitionWindow 
instance at 84bb410>
, DiskStripe instance, containing members:
          selected: None
          drive: hde
          tree: Already dumped
          disk: <PedDisk object at 8709a80>
          hash: {<PedPartition object at 8450060>: DiskStripeSlice 
instance, containing members:
            ctree: Already dumped
            partition: <PedPartition object at 8450060>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 8448380>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 85a8808>
            editCb: <method PartitionWindow.editCb of PartitionWindow 
instance at 84bb410>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 83d6238>
, <PedPartition object at 85a01f8>: DiskStripeSlice instance, containing 
members:
            ctree: Already dumped
            partition: <PedPartition object at 85a01f8>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 8592e40>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 8477940>
            editCb: <method PartitionWindow.editCb of PartitionWindow 
instance at 84bb410>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 85a00a8>
, <PedPartition object at 85a0270>: DiskStripeSlice instance, containing 
members:
            ctree: Already dumped
            partition: <PedPartition object at 85a0270>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 8596578>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 87035d0>
            editCb: <method PartitionWindow.editCb of PartitionWindow 
instance at 84bb410>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 8482cb0>
, <PedPartition object at 8568438>: DiskStripeSlice instance, containing 
members:
            ctree: Already dumped
            partition: <PedPartition object at 8568438>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 8703698>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 8477bd8>
            editCb: <method PartitionWindow.editCb of PartitionWindow 
instance at 84bb410>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 84779a8>
, <PedPartition object at 84bb610>: DiskStripeSlice instance, containing 
members:
            ctree: Already dumped
            partition: <PedPartition object at 84bb610>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 849b088>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 84a5618>
            editCb: <method PartitionWindow.editCb of PartitionWindow 
instance at 84bb410>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 8477a48>
}
          slices: [Already dumped
, Already dumped
, Already dumped
, Already dumped
, Already dumped
]
          group: GnomeCanvasGroup instance, containing members:
            _o: <GtkObject of type GnomeCanvasGroup at 8483070>
          canvas: Already dumped
          editCb: <method PartitionWindow.editCb of PartitionWindow 
instance at 84bb410>
]
        canvas: Already dumped
        textlabels: [GnomeCanvasText instance, containing members:
          _o: <GtkObject of type GnomeCanvasText at 84a5440>
, GnomeCanvasText instance, containing members:
          _o: <GtkObject of type GnomeCanvasText at 85cf3d0>
]
        next_ypos: 112.0
        editCb: <method PartitionWindow.editCb of PartitionWindow instance 
at 84bb410>
      parent: Already dumped
      diskset: Already dumped
      accelgroup: GtkAccelGroup instance, containing members:
        _ag: <GtkAccelGroup object at 85c2560>
      intf: Already dumped
    ii: Already dumped
    reloadRcQueued: 0
    dispatch: Already dumped
    dir: 1
    nextButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8578290>
    hideHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8578368>
    buttonBox: GtkHButtonBox instance, containing members:
      _o: <GtkObject of type GtkHButtonBox at 84af8d8>
    handle: 83
    stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 
855b9c8>), ('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 
855b9c8>), ('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
855b9c8>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 
855b9c8>), ('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 
855b9c8>)]
    displayHelp: 1
step: 15
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 16:15:00 
EDT 2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000000e000000 (usable)
<4> BIOS-e820: 00000000fffe0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 57344
<4>zone(0): 4096 pages.
<4>zone(1): 53248 pages.
<4>zone(2): 0 pages.
<4>Local APIC disabled by BIOS -- reenabling.
<4>Found and enabled local APIC!
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount 
ramdisk_size=7168 vga=788 BOOT_IMAGE=vmlinuz auto
<6>Initializing CPU#0
<4>Detected 498.870 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 992.87 BogoMIPS
<4>Memory: 219736k/229376k available (1114k kernel code, 7580k reserved, 
89k data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 32768 (order: 6, 262144 bytes)
<4>Inode-cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Mount-cache hash table entries: 4096 (order: 3, 32768 bytes)
<4>Buffer-cache hash table entries: 16384 (order: 4, 65536 bytes)
<4>Page-cache hash table entries: 65536 (order: 7, 524288 bytes)
<7>CPU: Before vendor init, caps: 0383fbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 512K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU: After vendor init, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:     After generic, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383fbff 00000000 00000000 00000000
<4>CPU: Intel Pentium III (Katmai) stepping 02
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<4>PCI: PCI BIOS revision 2.10 entry at 0xfa194, last bus=1
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<3>Unknown bridge resource 0: assuming transparent
<6>PCI: Using IRQ router VIA [1106/0686] at 00:14.0
<6>PCI: Disabling Via external APIC routing
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Starting kswapd v1.8
<6>vesafb: framebuffer at 0x48000000, mapped to 0xce800000, size 8192k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=7
<6>vesafb: protected mode interface info at c000:7a92
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<4>block: queued sectors max/low 145765kB/48588kB, 448 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>PDC20267: IDE controller on PCI bus 00 dev 28
<6>PCI: Found IRQ 3 for device 00:05.0
<4>PDC20267: chipset revision 2
<4>PDC20267: not 100% native mode: will probe irqs later
<4>PDC20267: (U)DMA Burst Bit ENABLED Primary PCI Mode Secondary PCI Mode.
<4>    ide2: BM-DMA at 0x1c00-0x1c07, BIOS settings: hde:pio, hdf:pio
<4>    ide3: BM-DMA at 0x1c08-0x1c0f, BIOS settings: hdg:pio, hdh:pio
<4>VP_IDE: IDE controller on PCI bus 00 dev a1
<4>VP_IDE: chipset revision 6
<4>VP_IDE: not 100% native mode: will probe irqs later
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<6>VP_IDE: VIA vt82c686a (rev 13) IDE UDMA66 controller on pci00:14.1
<4>    ide0: BM-DMA at 0x18d0-0x18d7, BIOS settings: hda:DMA, hdb:pio
<4>    ide1: BM-DMA at 0x18d8-0x18df, BIOS settings: hdc:DMA, hdd:DMA
<4>hda: QUANTUM BIGFOOT TS19.2A, ATA DISK drive
<4>hdc: IOMEGA ZIP 100 ATAPI, ATAPI FLOPPY drive
<4>hdd: YAMAHA CRW2200E, ATAPI CD/DVD-ROM drive
<4>hde: MAXTOR 6L060J3, ATA DISK drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>ide2 at 0x1c40-0x1c47,0x1c52 on irq 3
<6>hda: 37615536 sectors (19259 MB) w/418KiB Cache, CHS=2487/240/63, UDMA
(33)
<6>hde: 117266688 sectors (60041 MB) w/1819KiB Cache, CHS=116336/16/63, 
UDMA(100)
<4>hdd: ATAPI 40X CD-ROM CD-R/RW drive, 8192kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.97
<6>hdc: 98304kB, 196608 blocks, 512 sector size
<6>hdc: 98304kB, 96/64/32 CHS, 4096 kBps, 512 sector size, 2941 rpm
<3>ide-floppy: hdc: I/O error, pc = 5a, key =  5, asc = 24, ascq =  0
<6>Partition check:
<6> hda: hda1 hda2 < hda5 >
<6> hdc: hdc4
<6> hde: [PTBL] [7299/255/63] hde1 hde2 hde3 hde4 < hde5 >
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 2048 buckets, 16Kbytes
<4>TCP: Hash tables configured (established 16384 bind 16384)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 2046k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.259 $ time 16:21:20 Sep  6 2001
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Assigned IRQ 5 for device 00:14.2
<6>PCI: Sharing IRQ 5 with 00:0a.0
<6>PCI: Sharing IRQ 5 with 00:14.3
<6>usb-uhci.c: USB UHCI at I/O 0x1860, IRQ 5
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>PCI: Found IRQ 5 for device 00:14.3
<6>PCI: Sharing IRQ 5 with 00:0a.0
<6>PCI: Sharing IRQ 5 with 00:14.2
<6>usb-uhci.c: USB UHCI at I/O 0x1880, IRQ 5
<4>usb-uhci.c: Detected 2 ports
<6>hub.c: USB new device connect on bus1/1, assigned device number 2
<6>usb.c: new USB bus registered, assigned bus number 2
<6>hub.c: USB hub found
<6>hub.c: 4 ports detected
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.251:USB Universal Host Controller Interface driver
<6>hub.c: USB new device connect on bus1/1/2, assigned device number 3
<6>usb.c: registered new driver hid
<6>usb.c: registered new driver hiddev
<6>hid-core.c: v1.8 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>hiddev0: USB HID v1.00 Device [09be:0001] on usb1:3.0
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>pcnet32_probe_pci: found device 0x001022.0x002001
<6>PCI: Found IRQ 10 for device 00:04.0
<6>PCI: Sharing IRQ 10 with 00:0c.0
<6>    ioaddr=0x001840  resource_flags=0x000101
<6>eth%d: PCnet/Home 79C978 at 0x1840, 00 90 00 03 c9 c1
<6>pcnet32: pcnet32_private lp=cd164000 lp_dma_addr=0xd164000 assigned IRQ 
10.
<6>pcnet32.c:v1.25kf 26.9.1999 tsbogend@alpha.franken.de
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   824.800 MB/sec
<4>   32regs    :   461.200 MB/sec
<4>   pII_mmx   :  1126.800 MB/sec
<4>   p5_mmx    :  1170.000 MB/sec
<4>raid5: using function: p5_mmx (1170.000 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<3>ide-floppy: hdc: I/O error, pc = 5a, key =  5, asc = 24, ascq =  0
<6> hdc: hdc4
Comment 1 Michael Fulbright 2002-01-15 16:00:55 EST
Could you give detailed step-by-step instructions on what to do because I cannot
reproduce this issue otherwise.
Comment 2 Brent Fox 2002-01-26 22:34:09 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.